<?xml version = '1.0' encoding = 'UTF-8'?>
<Table class="oracle.dbtools.crest.model.design.relational.Table" directorySegmentName="seg_1" id="3E98FD2B-6DCC-7719-007D-15CEC298971C" name="COTAC_OPERAC_FINANC">
<sourceConnName>gcad12</sourceConnName>
<sourceObjSchema>EMSFIN1211</sourceObjSchema>
<sourceObjName>COTAC_OPERAC_FINANC</sourceObjName>
<createdBy>altair.izidoro</createdBy>
<createdTime>2014-08-12 13:24:01 UTC</createdTime>
<generatorID>Gerado pelo usuário</generatorID>
<ownerDesignName>emsfin</ownerDesignName>
<schemaObject>49FE4E35-D679-8307-EA53-F5CCC9CE1E5E</schemaObject>
<allowColumnReorder>false</allowColumnReorder>
<existDependencyGenerateInDDl>true</existDependencyGenerateInDDl>
<columns itemClass="oracle.dbtools.crest.model.design.relational.Column">
<Column name="U##COD_USUAR_COTAC_OPERAC" id="75B18FD6-2908-B6C3-D834-B3B3E0B097BD">
<sourceConnName>gcad12</sourceConnName>
<sourceObjSchema>COTAC_OPERAC_FINANC</sourceObjSchema>
<sourceObjName>U##COD_USUAR_COTAC_OPERAC</sourceObjName>
<createdBy>altair.izidoro</createdBy>
<createdTime>2014-08-12 13:24:05 UTC</createdTime>
<generatorID>Gerado pelo usuário</generatorID>
<ownerDesignName>emsfin</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>24 BYTE</dataTypeSize>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="COD_USUAR_COTAC_OPERAC" id="EA2E0709-EBB8-198C-5335-0AD1D6A7D503">
<sourceConnName>gcad12</sourceConnName>
<sourceObjSchema>COTAC_OPERAC_FINANC</sourceObjSchema>
<sourceObjName>COD_USUAR_COTAC_OPERAC</sourceObjName>
<createdBy>altair.izidoro</createdBy>
<createdTime>2014-08-12 13:24:05 UTC</createdTime>
<commentInRDBMS>C¿¿¿digo Usu¿¿¿rio Cota¿¿¿¿¿¿o Opera¿¿¿¿¿¿o</commentInRDBMS>
<generatorID>Gerado pelo usuário</generatorID>
<ownerDesignName>emsfin</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>24 BYTE</dataTypeSize>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="DATCOTACOPERACFINANC" id="81F011D8-3CB3-CF07-3637-369543718260">
<sourceConnName>gcad12</sourceConnName>
<sourceObjSchema>COTAC_OPERAC_FINANC</sourceObjSchema>
<sourceObjName>DATCOTACOPERACFINANC</sourceObjName>
<createdBy>altair.izidoro</createdBy>
<createdTime>2014-08-12 13:24:05 UTC</createdTime>
<commentInRDBMS>Data Cota¿¿¿¿¿¿o Opera¿¿¿¿¿¿o Financeira</commentInRDBMS>
<generatorID>Gerado pelo usuário</generatorID>
<ownerDesignName>emsfin</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT007</logicalDatatype>
<dataTypeSize>7</dataTypeSize>
<defaultValue>sysdate</defaultValue>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="U##HRACOTACOPERACFINANC" id="2A883765-F63E-1C7D-E4CC-8118E51374E2">
<sourceConnName>gcad12</sourceConnName>
<sourceObjSchema>COTAC_OPERAC_FINANC</sourceObjSchema>
<sourceObjName>U##HRACOTACOPERACFINANC</sourceObjName>
<createdBy>altair.izidoro</createdBy>
<createdTime>2014-08-12 13:24:05 UTC</createdTime>
<generatorID>Gerado pelo usuário</generatorID>
<ownerDesignName>emsfin</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>16 BYTE</dataTypeSize>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="HRACOTACOPERACFINANC" id="193B0F05-DBEC-ACDB-834D-6450F72F6C38">
<sourceConnName>gcad12</sourceConnName>
<sourceObjSchema>COTAC_OPERAC_FINANC</sourceObjSchema>
<sourceObjName>HRACOTACOPERACFINANC</sourceObjName>
<createdBy>altair.izidoro</createdBy>
<createdTime>2014-08-12 13:24:05 UTC</createdTime>
<commentInRDBMS>Hora Cota¿¿¿¿¿¿o Opera¿¿¿¿¿¿o Financeira</commentInRDBMS>
<generatorID>Gerado pelo usuário</generatorID>
<ownerDesignName>emsfin</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>16 BYTE</dataTypeSize>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="NUMIDCOTACOPERACFINANC" id="D9DA4891-0CE6-4617-A484-8031BF1F3DC2">
<sourceConnName>gcad12</sourceConnName>
<sourceObjSchema>COTAC_OPERAC_FINANC</sourceObjSchema>
<sourceObjName>NUMIDCOTACOPERACFINANC</sourceObjName>
<createdBy>altair.izidoro</createdBy>
<createdTime>2014-08-12 13:24:05 UTC</createdTime>
<commentInRDBMS>N¿¿¿mero Id Cota¿¿¿¿¿¿o Opera¿¿¿¿¿¿o Financeira</commentInRDBMS>
<generatorID>Gerado pelo usuário</generatorID>
<ownerDesignName>emsfin</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<delegate>8CD551F0-BE7F-69AD-872B-F4CFA4B89185</delegate>
<autoIncrementCycle>false</autoIncrementCycle>
<associations>
<colAssociation fkAssociation="CFDB4F6B-6CD9-1049-B060-C5AE39774AEA" referredColumn="8CD551F0-BE7F-69AD-872B-F4CFA4B89185"/>
</associations>
</Column>
<Column name="DESCOTACOPERACFINANC" id="31CFD3D8-1C4B-3BA2-9CD2-DABD14993AB4">
<sourceConnName>gcad12</sourceConnName>
<sourceObjSchema>COTAC_OPERAC_FINANC</sourceObjSchema>
<sourceObjName>DESCOTACOPERACFINANC</sourceObjName>
<createdBy>altair.izidoro</createdBy>
<createdTime>2014-08-12 13:24:05 UTC</createdTime>
<commentInRDBMS>Descri¿¿¿¿¿¿o Cota¿¿¿¿¿¿o Opera¿¿¿¿¿¿o Financeira</commentInRDBMS>
<generatorID>Gerado pelo usuário</generatorID>
<ownerDesignName>emsfin</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>80 BYTE</dataTypeSize>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="DAT_INIC_OPERAC_FINANC" id="D14859E3-B838-82E1-EE38-CA107A379C2C">
<sourceConnName>gcad12</sourceConnName>
<sourceObjSchema>COTAC_OPERAC_FINANC</sourceObjSchema>
<sourceObjName>DAT_INIC_OPERAC_FINANC</sourceObjName>
<createdBy>altair.izidoro</createdBy>
<createdTime>2014-08-12 13:24:05 UTC</createdTime>
<commentInRDBMS>Data Inicio Opera¿¿¿¿¿¿o Financeira</commentInRDBMS>
<generatorID>Gerado pelo usuário</generatorID>
<ownerDesignName>emsfin</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT007</logicalDatatype>
<dataTypeSize>7</dataTypeSize>
<defaultValue>sysdate</defaultValue>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="DAT_TERM_OPERAC_FINANC" id="311A0327-C28C-DA08-882D-92D71D254841">
<sourceConnName>gcad12</sourceConnName>
<sourceObjSchema>COTAC_OPERAC_FINANC</sourceObjSchema>
<sourceObjName>DAT_TERM_OPERAC_FINANC</sourceObjName>
<createdBy>altair.izidoro</createdBy>
<createdTime>2014-08-12 13:24:05 UTC</createdTime>
<commentInRDBMS>Data T¿¿¿rmino Opera¿¿¿¿¿¿o Financeira</commentInRDBMS>
<generatorID>Gerado pelo usuário</generatorID>
<ownerDesignName>emsfin</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT007</logicalDatatype>
<dataTypeSize>7</dataTypeSize>
<defaultValue>sysdate</defaultValue>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="COD_INDIC_ECON" id="80178654-1C57-FFD9-9369-0D0B5EEAC3B6">
<sourceConnName>gcad12</sourceConnName>
<sourceObjSchema>COTAC_OPERAC_FINANC</sourceObjSchema>
<sourceObjName>COD_INDIC_ECON</sourceObjName>
<createdBy>altair.izidoro</createdBy>
<createdTime>2014-08-12 13:24:05 UTC</createdTime>
<commentInRDBMS>C¿¿¿digo Indicador Econ¿¿¿mico</commentInRDBMS>
<generatorID>Gerado pelo usuário</generatorID>
<ownerDesignName>emsfin</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>16 BYTE</dataTypeSize>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="VAL_OPERAC_FINANC" id="3F1AD319-C1B5-52ED-8D0A-7F5A00EC786E">
<sourceConnName>gcad12</sourceConnName>
<sourceObjSchema>COTAC_OPERAC_FINANC</sourceObjSchema>
<sourceObjName>VAL_OPERAC_FINANC</sourceObjName>
<createdBy>altair.izidoro</createdBy>
<createdTime>2014-08-12 13:24:05 UTC</createdTime>
<commentInRDBMS>Valor Opera¿¿¿¿¿¿o Financeira</commentInRDBMS>
<generatorID>Gerado pelo usuário</generatorID>
<ownerDesignName>emsfin</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="INDTIPCOTACOPERACFINANC" id="1B6770BB-0F6F-E8CA-5F55-774CEE883DCF">
<sourceConnName>gcad12</sourceConnName>
<sourceObjSchema>COTAC_OPERAC_FINANC</sourceObjSchema>
<sourceObjName>INDTIPCOTACOPERACFINANC</sourceObjName>
<createdBy>altair.izidoro</createdBy>
<createdTime>2014-08-12 13:24:05 UTC</createdTime>
<commentInRDBMS>Indicador Tipo Cota¿¿¿¿¿¿o Opera¿¿¿¿¿¿o Financeira</commentInRDBMS>
<generatorID>Gerado pelo usuário</generatorID>
<ownerDesignName>emsfin</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>44 BYTE</dataTypeSize>
<defaultValue>&apos;Aplica¿¿¿¿¿¿o&apos;</defaultValue>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="COD_LIVRE_1" id="515C9142-7781-A613-B605-94A381CA4A26">
<sourceConnName>gcad12</sourceConnName>
<sourceObjSchema>COTAC_OPERAC_FINANC</sourceObjSchema>
<sourceObjName>COD_LIVRE_1</sourceObjName>
<createdBy>altair.izidoro</createdBy>
<createdTime>2014-08-12 13:24:05 UTC</createdTime>
<commentInRDBMS>Atributo livre para uso interno</commentInRDBMS>
<generatorID>Gerado pelo usuário</generatorID>
<ownerDesignName>emsfin</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>500 BYTE</dataTypeSize>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="LOG_LIVRE_1" id="52E4808E-89EB-8891-575A-6748EE6A0CF6">
<sourceConnName>gcad12</sourceConnName>
<sourceObjSchema>COTAC_OPERAC_FINANC</sourceObjSchema>
<sourceObjName>LOG_LIVRE_1</sourceObjName>
<createdBy>altair.izidoro</createdBy>
<createdTime>2014-08-12 13:24:05 UTC</createdTime>
<commentInRDBMS>Atributo livre para uso interno</commentInRDBMS>
<generatorID>Gerado pelo usuário</generatorID>
<ownerDesignName>emsfin</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="DAT_LIVRE_1" id="EE61F450-99A1-7FF8-8A9A-44A89C69A26E">
<sourceConnName>gcad12</sourceConnName>
<sourceObjSchema>COTAC_OPERAC_FINANC</sourceObjSchema>
<sourceObjName>DAT_LIVRE_1</sourceObjName>
<createdBy>altair.izidoro</createdBy>
<createdTime>2014-08-12 13:24:05 UTC</createdTime>
<commentInRDBMS>Atributo livre para uso interno</commentInRDBMS>
<generatorID>Gerado pelo usuário</generatorID>
<ownerDesignName>emsfin</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT007</logicalDatatype>
<dataTypeSize>7</dataTypeSize>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="NUM_LIVRE_1" id="839C636B-1317-A4F5-3099-8E0BAF6CEEBC">
<sourceConnName>gcad12</sourceConnName>
<sourceObjSchema>COTAC_OPERAC_FINANC</sourceObjSchema>
<sourceObjName>NUM_LIVRE_1</sourceObjName>
<createdBy>altair.izidoro</createdBy>
<createdTime>2014-08-12 13:24:05 UTC</createdTime>
<commentInRDBMS>Atributo livre para uso interno</commentInRDBMS>
<generatorID>Gerado pelo usuário</generatorID>
<ownerDesignName>emsfin</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="VAL_LIVRE_1" id="CCF5910D-2DD4-23E4-1FA3-5EBB401A7382">
<sourceConnName>gcad12</sourceConnName>
<sourceObjSchema>COTAC_OPERAC_FINANC</sourceObjSchema>
<sourceObjName>VAL_LIVRE_1</sourceObjName>
<createdBy>altair.izidoro</createdBy>
<createdTime>2014-08-12 13:24:05 UTC</createdTime>
<commentInRDBMS>Atributo livre para uso interno</commentInRDBMS>
<generatorID>Gerado pelo usuário</generatorID>
<ownerDesignName>emsfin</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="COD_LIVRE_2" id="43BBEA73-7609-8F81-815E-357B4E40291B">
<sourceConnName>gcad12</sourceConnName>
<sourceObjSchema>COTAC_OPERAC_FINANC</sourceObjSchema>
<sourceObjName>COD_LIVRE_2</sourceObjName>
<createdBy>altair.izidoro</createdBy>
<createdTime>2014-08-12 13:24:05 UTC</createdTime>
<commentInRDBMS>Atributo livre para uso interno</commentInRDBMS>
<generatorID>Gerado pelo usuário</generatorID>
<ownerDesignName>emsfin</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>500 BYTE</dataTypeSize>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="DAT_LIVRE_2" id="48EE598F-F440-2A9B-E586-BF7802F2D200">
<sourceConnName>gcad12</sourceConnName>
<sourceObjSchema>COTAC_OPERAC_FINANC</sourceObjSchema>
<sourceObjName>DAT_LIVRE_2</sourceObjName>
<createdBy>altair.izidoro</createdBy>
<createdTime>2014-08-12 13:24:05 UTC</createdTime>
<commentInRDBMS>Atributo livre para uso interno</commentInRDBMS>
<generatorID>Gerado pelo usuário</generatorID>
<ownerDesignName>emsfin</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT007</logicalDatatype>
<dataTypeSize>7</dataTypeSize>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="LOG_LIVRE_2" id="22581C81-0E2B-CD14-DCD1-CEEC435F330B">
<sourceConnName>gcad12</sourceConnName>
<sourceObjSchema>COTAC_OPERAC_FINANC</sourceObjSchema>
<sourceObjName>LOG_LIVRE_2</sourceObjName>
<createdBy>altair.izidoro</createdBy>
<createdTime>2014-08-12 13:24:05 UTC</createdTime>
<commentInRDBMS>Atributo livre para uso interno</commentInRDBMS>
<generatorID>Gerado pelo usuário</generatorID>
<ownerDesignName>emsfin</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="NUM_LIVRE_2" id="C75DBACB-6078-95F9-32D4-4264530FB07E">
<sourceConnName>gcad12</sourceConnName>
<sourceObjSchema>COTAC_OPERAC_FINANC</sourceObjSchema>
<sourceObjName>NUM_LIVRE_2</sourceObjName>
<createdBy>altair.izidoro</createdBy>
<createdTime>2014-08-12 13:24:05 UTC</createdTime>
<commentInRDBMS>Atributo livre para uso interno</commentInRDBMS>
<generatorID>Gerado pelo usuário</generatorID>
<ownerDesignName>emsfin</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="VAL_LIVRE_2" id="B0A8E2FA-FFB1-02F8-00E3-CD5ED77C721E">
<sourceConnName>gcad12</sourceConnName>
<sourceObjSchema>COTAC_OPERAC_FINANC</sourceObjSchema>
<sourceObjName>VAL_LIVRE_2</sourceObjName>
<createdBy>altair.izidoro</createdBy>
<createdTime>2014-08-12 13:24:05 UTC</createdTime>
<commentInRDBMS>Atributo livre para uso interno</commentInRDBMS>
<generatorID>Gerado pelo usuário</generatorID>
<ownerDesignName>emsfin</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="CDD_VERSION" id="95B0A754-73EA-8419-774B-8BE553249100">
<sourceConnName>gcad12</sourceConnName>
<sourceObjSchema>COTAC_OPERAC_FINANC</sourceObjSchema>
<sourceObjName>CDD_VERSION</sourceObjName>
<createdBy>altair.izidoro</createdBy>
<createdTime>2014-08-12 13:24:05 UTC</createdTime>
<commentInRDBMS>C¿¿¿digo da Vers¿¿¿o do Registro</commentInRDBMS>
<generatorID>Gerado pelo usuário</generatorID>
<ownerDesignName>emsfin</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="PROGRESS_RECID" id="99248F8B-C959-4D5E-87E5-E9232BC74DEA">
<sourceConnName>gcad12</sourceConnName>
<sourceObjSchema>COTAC_OPERAC_FINANC</sourceObjSchema>
<sourceObjName>PROGRESS_RECID</sourceObjName>
<createdBy>altair.izidoro</createdBy>
<createdTime>2014-08-12 13:24:05 UTC</createdTime>
<generatorID>Gerado pelo usuário</generatorID>
<ownerDesignName>emsfin</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
</columns>
<indexes itemClass="oracle.dbtools.crest.model.design.relational.Index">
<ind_PK_UK id="90DC6EAE-6F1C-D9C4-996D-3ED62183D039" name="FIN933##REC">
<sourceConnName>gcad12</sourceConnName>
<sourceObjSchema>EMSFIN1211</sourceObjSchema>
<sourceObjName>FIN933##REC</sourceObjName>
<createdBy>altair.izidoro</createdBy>
<createdTime>2014-08-12 13:24:18 UTC</createdTime>
<generatorID>Gerado pelo usuário</generatorID>
<ownerDesignName>emsfin</ownerDesignName>
<indexState>Unique Plain Index</indexState>
<schemaObject>49FE4E35-D679-8307-EA53-F5CCC9CE1E5E</schemaObject>
<isSurrogateKey>false</isSurrogateKey>
<indexColumnUsage>
<colUsage columnID="99248F8B-C959-4D5E-87E5-E9232BC74DEA"/>
</indexColumnUsage>
</ind_PK_UK>
<ind_PK_UK id="C8EA9B72-46B5-9744-C8F3-D8F1A261D44F" name="FIN933##CTCPRCFN_ID">
<sourceConnName>gcad12</sourceConnName>
<sourceObjSchema>EMSFIN1211</sourceObjSchema>
<sourceObjName>FIN933##CTCPRCFN_ID</sourceObjName>
<createdBy>altair.izidoro</createdBy>
<createdTime>2014-08-12 13:24:18 UTC</createdTime>
<generatorID>Gerado pelo usuário</generatorID>
<ownerDesignName>emsfin</ownerDesignName>
<indexState>Unique Plain Index</indexState>
<schemaObject>49FE4E35-D679-8307-EA53-F5CCC9CE1E5E</schemaObject>
<isSurrogateKey>false</isSurrogateKey>
<indexColumnUsage>
<colUsage columnID="75B18FD6-2908-B6C3-D834-B3B3E0B097BD"/>
<colUsage columnID="81F011D8-3CB3-CF07-3637-369543718260"/>
<colUsage columnID="2A883765-F63E-1C7D-E4CC-8118E51374E2"/>
</indexColumnUsage>
</ind_PK_UK>
<ind_PK_UK id="6EDA59DE-D7E1-BB4C-FC50-F0AB3BC12C44" name="FIN933##CTCPRCFN_TOKEN">
<sourceConnName>gcad12</sourceConnName>
<sourceObjSchema>EMSFIN1211</sourceObjSchema>
<sourceObjName>FIN933##CTCPRCFN_TOKEN</sourceObjName>
<createdBy>altair.izidoro</createdBy>
<createdTime>2014-08-12 13:24:18 UTC</createdTime>
<generatorID>Gerado pelo usuário</generatorID>
<ownerDesignName>emsfin</ownerDesignName>
<indexState>Unique Plain Index</indexState>
<schemaObject>49FE4E35-D679-8307-EA53-F5CCC9CE1E5E</schemaObject>
<isSurrogateKey>false</isSurrogateKey>
<indexColumnUsage>
<colUsage columnID="D9DA4891-0CE6-4617-A484-8031BF1F3DC2"/>
</indexColumnUsage>
</ind_PK_UK>
<ind_PK_UK id="1CE29F88-1775-8ED2-54CD-A1E0F9D96497" name="CTCPRCFN_ITMCTCPR">
<createdBy>altair.izidoro</createdBy>
<createdTime>2014-08-12 13:25:03 UTC</createdTime>
<generatorID>Gerado pelo usuário</generatorID>
<ownerDesignName>emsfin</ownerDesignName>
<indexState>Foreign Key</indexState>
<isSurrogateKey>false</isSurrogateKey>
<indexColumnUsage>
<colUsage columnID="D9DA4891-0CE6-4617-A484-8031BF1F3DC2"/>
</indexColumnUsage>
</ind_PK_UK>
</indexes>
</Table>